body {
  font-family: 'Roboto', sans-serif;
  color: #4d4643;
}  
a{text-decoration: none;}
.back-to-top {
  position: fixed;
  visibility: hidden;
  opacity: 0;
  right: 15px;
  bottom: 15px;
  z-index: 996;
  background: #2c4c63;
  width: 40px;
  height: 40px;
  border-radius: 4px;
  transition: all 0.4s;
}

.back-to-top i {
  font-size: 28px;
  color: #fff;
  line-height: 0;
}

.back-to-top:hover {
  background: #ae932b;
  color: #fff;
}

.back-to-top.active {
  visibility: visible;
  opacity: 1;
}



.inner-header h1 {
  font-style: normal;
  font-weight: 400;
  font-size: 30px;
  line-height: 31px;
  font-family: 'Lemon', cursive;
  text-align: center;
  text-transform: none;
  color: #FFFFFF;
  margin-top: 30px;
  margin-bottom: 30px;
}
.inner-header {
  background-color: #2C4C63;
  padding: 35px 30px;
  margin-top: 65px;
}
.inner-bg {
  background-color: #fbf4db;
  background-image: url(../images/shadow.png);
  padding: 70px 0px;
}
.inner-bg .container-white, .white-bg {
  background: #FFFFFF;
  box-shadow: 1px 1px 4px rgb(0 0 0 / 25%);
  border-radius: 10px;
  padding: 50px;
}
.inner-bg p, .inner-bg h2, .inner-bg a{color: #2C4C63;}
.inner-bg h2 {
  font-size: 24px;
  padding-bottom: 10px;
}

.vpills .nav-pills {
  display: block;
}
.vpills .nav-pills .nav-link {
  background-color: transparent;
  font-style: normal;
  font-weight: 500;
  font-size: 16px;
  line-height: 30px;
  color: #2C4C63;
  border-bottom: 1px solid #ebca4d;
  border-radius: 0px;
  width: 75%;
  text-align: left;
}
.vpills .nav-pills .nav-link.active {
  background-color: #fcf6e2;
}
.form-out input, .form-out textarea {
  background: rgba(235, 202, 77, 0.2);
  border: 1px solid rgba(174, 147, 43, 0.4);
  border-radius: 30px;
  margin-bottom: 20px;
  min-height: 45px;
}


.form-btn {
  background: #EBCA4D;
  border-radius: 32px;
  padding: 11px 41px;
  font-size: 14px;
  margin-left: 20px;
  color: #2C4C63;font-weight: 500;
  border: none;
}
.form-btn:hover {
  background: #be9600;
  color: #ffffff !important;
}
.directory-pills h3 {
  font-style: normal;
  font-weight: 500;
  font-size: 19px;
  line-height: 19px;
  text-align: center; position: relative;
  color: #2C4C63;
  margin-bottom: 50px;
}
.directory-pills h3:before {
  content: "";
  width: 45px;
  height: 2px;
  margin: 0 auto;
  text-align: center;
  background-color: #2c4c63;
  position: absolute;
  bottom: -20px;
  left: 0;
  right: 0;
}
.directory-pills .nav-pills .nav-link {
  background: rgba(235, 202, 77, 0.2);
  border: 1px solid rgba(174, 147, 43, 0.5);
  border-radius: 32px;
  font-style: normal;
  font-weight: 400;
  font-size: 16px;
  line-height: 25px;
  text-align: center;
  color: #2C4C63;
  margin-bottom: 15px;
  padding: 15px 30px; 
}
.directory-pills .nav-pills .nav-link:hover {
  background-color: #ebca4d !important;
}
.directory-pills .nav-pills .nav-link.active {
  background: #2C4C63;
  border-radius: 32px;
  color:#fff;
}
.directory-pills .nav-pills .nav-link.active:hover {
  background: #2C4C63 !important;
}
.directory-pills .nav-pills .nav-link{
  width: 100%;
}
.directory-pills .nav-pills {
  margin-top: 53px;
}
.inner-directory-list ul{padding-left: 0px; list-style: none;}
.inner-directory-list ul li {
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
}
.flex-child:nth-of-type(1) {
  flex-grow: 1;
}
.flex-child:nth-of-type(2) {
  flex-grow: 8;
}
.flex-child:nth-of-type(3) {
  flex-grow: 1;
}
.inner-directory-list h2 span {
  display: block;
  width: 100%;
  font-size: 15px;
  font-weight: normal;
  text-align: left;
}
.inner-directory-list h2 {
  font-style: normal;
  font-weight: 600;
  font-size: 20px;
  line-height: 22px;
  align-items: center;
  color: #2C4C63;
  width: 100%;
  text-align: left;
  vertical-align: middle;
  display: table-cell;
  height: 95px;
  margin-bottom: 0;
  padding-bottom: 0;
}
.profile-btn {
  background: #fff;
  border-radius: 32px;
  color: #2C4C63 !important;
  padding: 11px 35px; border: 1px solid #2C4C63; cursor: pointer;
}
.profile-btn:hover {
  background: #2C4C63; color: #FFF !important;
}
.prof-padd.white-bg {
  padding: 5px 5px;
}
.letter-filter a {
  width: 24px;
  text-align: center;color: #AE932B;
}
.letter-filter a:hover {
  background-color: #ffffff;
  color: #2a4960 !important;
  border-radius: 5px;
  font-weight: bold;
}
.inner-directory-list h4 {
  color: #2C4C63;
  font-size: 16px;
  padding-left: 5px;
  font-weight: 500;
}

.letter-filter {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;justify-content: end;
}
.def-pt{padding-top: 5px;}
.list {
  padding: 9px 12px;
  width: 280px;
  float: right;
  background: #FFFFFF;
  border: 1px solid rgba(174, 147, 43, 0.5);
  border-radius: 20px;    
  -webkit-appearance: none;
  appearance: none;     background-image: url(../images/polygon.png);
  background-repeat: no-repeat;
  background-position: 95%;
}
.profile-view-btn{    
  text-align: left;
  vertical-align: middle;
  display: table-cell;
  height: 95px;
  margin-bottom: 0;
  padding-bottom: 0;
}
.profile-pic img {
  width: 70px;
  height: 70px;
  border-radius: 60px;
  margin-top: 10px;
}
.profile-pic img.inst-img{
  border-radius: 10px;
  margin-top: 6px;
}

.profile-details table tr td span {
  display: block;
  font-size: 19px;
  padding: 6px 0px;
  margin-bottom: 3px;
}
.profile-details table tr td {
  font-style: normal;
  font-weight: 400;padding-top: 10px;
  font-size: 16px;
  line-height: normal;
  color: #2C4C63;
  border-bottom: 1px solid #ddd;
}

.search input {
  background: rgba(0, 0, 0, 0.2);
  border: 1px solid rgba(255, 255, 255, 0.3);
  border-radius: 40px;
  padding: 10px 25px;
  width: 60%;
}
button.searchButton {
  width: 42px;
  height: 42px;
  background: #EBCA4D;
  border: none;
  border-radius: 50%;
  font-size: 21px;
  margin-left: 8px;
}
button.searchButton:hover {
  background: #be9600;
  color: #ffffff !important;
}
.wrap {
  vertical-align: middle;
  display: table-cell;
  width: 600px;
  height: 85px;
}

.pagination {
  display: inline-block;
}

.pagination a {
  color: #2C4C63;
  float: left;
  padding: 8px 16px;
  text-decoration: none;
  transition: background-color .3s;
  border: 1px solid #AE932B;
}

.pagination a:hover {
  background-color: #AE932B;
  color: white;
  border: 1px solid #AE932B;
}

.loginlinks  {
    text-decoration: none;
    font-size: small;
    margin-left: 1px; 
    padding: 11px 12px;
   }
.loginlinks a:hover {
     color: be9600;
   }












 
@media screen and (max-width: 768px) {
  [data-aos-delay] {
    transition-delay: 0 !important;
  }
}
  
#header {
  background: #fff;
  transition: all 0.5s;
  z-index: 997;
  padding: 15px 0;
  box-shadow: 0px 2px 15px rgba(0, 0, 0, 0.1);
}

#header .logo {
  font-size: 28px;
  margin: 0;
  padding: 0;
  line-height: 1;
  font-weight: 700;
  letter-spacing: 0.5px;
  text-transform: uppercase;
}

#header .logo a {
  color: #111;
}

#header .logo a span {
  color: #ae932b;
}

#header .logo img {
  max-height: 40px;
}
 
/*--------------------------------------------------------------
# Navigation Menu
--------------------------------------------------------------*/
 
.navbar {
  padding: 0;
}

.navbar ul {
  margin: 0;
  padding: 0;
  display: flex;
  list-style: none;
  align-items: center;
}

.navbar li {
  position: relative;
}

.navbar a {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 10px 0 10px 30px;
  font-family: "Roboto", sans-serif;
  font-size: 15px;
  font-weight: normal;
  color: #111;
  white-space: nowrap;
  transition: 0.3s;
}

.navbar a i,
.navbar a:focus i {
  font-size: 12px;
  line-height: 0;
  margin-left: 5px;
}

.navbar a:hover,
.navbar .active,
.navbar .active:focus,
.navbar li:hover>a {
  color: #ae932b;
}
/* 
.navbar .dropdown ul {
  display: block;
  position: absolute;
  left: 14px;
  top: calc(100% + 30px);
  margin: 0;
  padding: 10px 0;
  z-index: 99;
  opacity: 0;
  visibility: hidden;
  background: #fff;
  box-shadow: 0px 0px 30px rgba(127, 137, 161, 0.25);
  transition: 0.3s;
  border-top: 2px solid #ae932b;
}

.navbar .dropdown ul li {
  min-width: 200px;
}

.navbar .dropdown ul a {
  padding: 10px 20px;
  font-size: 14px;
  font-weight: 500;
  text-transform: none;
  color: #111;
}

.navbar .dropdown ul a i {
  font-size: 12px;
}

.navbar .dropdown ul a:hover,
.navbar .dropdown ul .active:hover,
.navbar .dropdown ul li:hover>a {
  color: #ae932b;
}

.navbar .dropdown:hover>ul {
  opacity: 1;
  top: 100%;
  visibility: visible;
}

.navbar .dropdown .dropdown ul {
  top: 0;
  left: calc(100% - 30px);
  visibility: hidden;
}

.navbar .dropdown .dropdown:hover>ul {
  opacity: 1;
  top: 0;
  left: 100%;
  visibility: visible;
}
*/

.directory-pills.details-area .nav-pills {
  margin-top: 10%;
}
.col-megamenu ul, .col-megamenu ul li {
  display: block;
}
.col-megamenu ul li a {
  padding-left: 0;
}
a.top-login-btn {
  background: #EBCA4D;
  border-radius: 32px;
  padding: 11px 21px;
  font-size: 14px;
  margin-left: 20px;
  color: #2C4C63;font-weight: 500;
  border: none;
}
a.top-login-btn:hover {
  background: #be9600;
  color: #ffffff !important;
}
@media(min-width:1300px){
  a.top-login-btn {
    margin-left: 50px;
}  
}
@media (max-width: 1366px) {
  .navbar .dropdown .dropdown ul {
    left: -90%;
  }

  .navbar .dropdown .dropdown:hover>ul {
    left: -100%;
  }
}






/**
* Mobile Navigation 
*/
.mobile-nav-toggle {
  color: #111;
  font-size: 28px;
  cursor: pointer;
  display: none;
  line-height: 0;
  transition: 0.5s;
}

.mobile-nav-toggle.bi-x {
  color: #fff;
}

@media (max-width: 991px) {
  .mobile-nav-toggle {
    display: block;
  }

  .navbar ul {
    display: none;
  }
}

.navbar-mobile {
  position: fixed;
  overflow: hidden;
  top: 0;
  right: 0;
  left: 0;
  bottom: 0;
  background: rgba(0, 0, 0, 0.9);
  transition: 0.3s;
  z-index: 999;
}

.navbar-mobile .mobile-nav-toggle {
  position: absolute;
  top: 15px;
  right: 15px;
}

.navbar-mobile ul {
  display: block;
  position: absolute;
  top: 55px;
  right: 15px;
  bottom: 15px;
  left: 15px;
  padding: 10px 0;
  background-color: #fff;
  overflow-y: auto;
  transition: 0.3s;
}

.navbar-mobile a,
.navbar-mobile a:focus {
  padding: 10px 20px;
  font-size: 15px;
  color: #111;
}

.navbar-mobile a:hover,
.navbar-mobile .active,
.navbar-mobile li:hover>a {
  color: #ae932b;
}

.navbar-mobile .getstarted,
.navbar-mobile .getstarted:focus {
  margin: 15px;
}

.navbar-mobile .dropdown>.dropdown-active {
  display: block;
}




.navbar .megamenu {
  padding: 1rem;
  background: rgba(44, 76, 99, 0.9);
  box-shadow: 0px 2px 4px rgb(0 0 0 / 25%);
}
.col-megamenu ul li a {
  padding-left: 0;
  color: #fff;
  padding-bottom: 0;
}
.col-megamenu ul {
  margin-top: 20px;
  margin-bottom: 20px;
}
h6.title:before {
  content: "";
  position: absolute;
  width: 41px;
  height: 1px;
  background-color: #ae9337;
  bottom: -7px;
}
.col-megamenu h6 {
  color: #EBCA4D;
  position: relative;
}
@media all and (min-width: 992px) {
	
	.navbar .has-megamenu{position:static!important;}
	.navbar .megamenu{left:0; right:0; width:100%; margin-top:15px;  }
	
}	
@media(max-width: 991px){
	.navbar.fixed-top .navbar-collapse, .navbar.sticky-top .navbar-collapse{
		overflow-y: auto;
	    max-height: 90vh;
	    margin-top:10px;
	}
  .col-megamenu ul {
    position: relative;
    background-color: transparent;
    margin: 0px !important;
    top: 0;
    left: 0;
}
.dropdown-menu.megamenu {
  height: 270px;
  overflow-x: hidden;
  border-radius: 0px;
}
}








/*--------------------------------------------------------------
# Hero Section
--------------------------------------------------------------*/
h6.copyright{
  text-align: center;
  color: #000;
  padding: 13px;
  margin-bottom: 0;
  font-size: 13px;
}
#hero {
  width: 100%;
  height: 100vh;
  background-color: rgba(0, 0, 0, 0.8);
  overflow: hidden;
  position: relative;
}
.carousel-content h1, .carousel-content h3{font-family: 'Lemon', cursive;}
.carousel-content h3 {
  font-size: 19px;
  font-weight: 400;
}
.carousel-content p {
  font-size: 19px;
}
#hero .carousel,
#hero .carousel-inner,
#hero .carousel-item,
#hero .carousel-item::before {
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
  bottom: 0;
}

#hero .carousel-container {
  display: flex;
  align-items: flex-end;
  justify-content: end;
  position: absolute;
  bottom: 60px;
  top: 70px;
  left: 55px;
  right: 55px;
  text-align: center;
}

#hero .carousel-content {
  padding: 20px;
  color: #fff;
}

#hero .carousel-content h2 {
  color: #fff;
  margin-bottom: 5px;
  font-size: 28px;
  font-weight: 400;
}
  
#hero .carousel-inner .carousel-item {
  transition-property: opacity;
  background-position: center top;
}

#hero .carousel-inner .carousel-item,
#hero .carousel-inner .active.carousel-item-start,
#hero .carousel-inner .active.carousel-item-end {
  opacity: 0;
}

#hero .carousel-inner .active,
#hero .carousel-inner .carousel-item-next.carousel-item-start,
#hero .carousel-inner .carousel-item-prev.carousel-item-end {
  opacity: 1;
  transition: 0.5s;
}

#hero .carousel-inner .carousel-item-next,
#hero .carousel-inner .carousel-item-prev,
#hero .carousel-inner .active.carousel-item-start,
#hero .carousel-inner .active.carousel-item-end {
  left: 0;
  transform: translate3d(0, 0, 0);
}

#hero .carousel-control-next-icon,
#hero .carousel-control-prev-icon {
  background: none;
  font-size: 30px;
  line-height: 0;
  width: auto;
  height: auto;
  background: rgba(255, 255, 255, 0.4);
  border-radius: 50px;
  transition: 0.3s;
  color: rgba(255, 255, 255, 0.6);
  width: 54px;
  height: 54px;
  display: flex;
  align-items: center;
  justify-content: center;
}

#hero .carousel-control-next-icon:hover,
#hero .carousel-control-prev-icon:hover {
  background: rgba(255, 255, 255, 0.6);
  color: rgba(255, 255, 255, 0.8);
}

#hero .carousel-indicators li {
  cursor: pointer;
  background: #fff;
  overflow: hidden;
  border: 0;
  width: 12px;
  height: 12px;
  border-radius: 50px;
  opacity: 0.6;
  transition: 0.3s;
}

#hero .carousel-indicators li.active {
  opacity: 1;
  background: #ae932b;
}

@media (min-width: 1024px) {
  #hero .carousel-content {
    width: 60%;
  }

  #hero .carousel-control-prev,
  #hero .carousel-control-next {
    width: 5%;
  }
}

@media (max-width: 992px) {
  #hero .carousel-container {
    top: 58px;
  }

  #hero .carousel-content h2 {
    margin-bottom: 15px;
    font-size: 22px;
  }

  #hero .carousel-content p {
    font-size: 15px;
  }
}

@media (max-height: 500px) {
  #hero {
    height: 120vh;
  }
}

/*--------------------------------------------------------------
# Sections General
--------------------------------------------------------------*/
section {
  padding: 60px 0;
  overflow: hidden;
}

.section-bg {
  background-color: #f7f7f7;
}

.section-title {
  text-align: center;
  padding-bottom: 30px;
}

.section-title h2 {
  font-size: 32px;
  font-weight: bold;
  text-transform: uppercase;
  margin-bottom: 20px;
  padding-bottom: 20px;
  position: relative;
}

.section-title h2::after {
  content: "";
  position: absolute;
  display: block;
  width: 50px;
  height: 3px;
  background: #ae932b;
  bottom: 0;
  left: calc(50% - 25px);
}

.section-title p {
  margin-bottom: 0;
}
 
.about-us {
  background: #fbf4db;
}
.about-us h2:before {
  content: "";
  background-color: #ae932b;
  position: absolute;
  width: 60px;
  height: 2px;
  bottom: -10px;
  margin: 0 auto;
  left: 0;
  right: 0;
}
.about-us h2 {
  font-family: 'Lemon', cursive;
  color: #2C4C63;
  font-style: normal;
  font-weight: 400; position: relative;
  font-size: 30px;
  margin-top: 25px;
  margin-bottom: 15px;
}
.about-us p {
  color: rgb(44, 76, 99);
  padding: 10px 21%;
  font-size: 18px;
}
.blue-oval-btn{
  background: #2C4C63;
  border-radius: 30px;
  color: #fff;
  text-decoration: none;
  padding: 13px 34px;
  display: inline-block;
}
.blue-oval-btn:hover {
  background: #b79b30;
  color: #fff;
}
.blue-circle{background-image:url(../images/blue-circle.png);z-index: 99;}
.yellow-circle{background-image:url(../images/yellow-circle.png);
  margin-left: -25px;
  margin-right: -25px;
}
.title-h2{font-family: 'Lemon', cursive;color: #2C4C63; font-size: 30px;}
.province-content ul {
  padding-left: 0px;
  display: flex;
  justify-content: center;
}
li.circle-sec {
  list-style: none;
  padding-left: 0;
  background-repeat: no-repeat;
  display: inline-block;
  width: 300px;
  height: 300px;
  background-size: cover;
  justify-content: center;
  align-items: center;
  display: flex;
}
li.circle-sec h3, li.circle-sec a {
  color: #fff;
}

li.circle-sec h3{ 
  font-style: normal;
  font-weight: 400;
  font-size: 45px;
  font-family: 'Lemon', cursive;
  line-height: 45px;
}
li.circle-sec h3 span{
  font-family: 'Roboto', sans-serif;
  font-style: normal;
  font-weight: 500;
  font-size: 18px;
  line-height: 33px;
  text-align: center;
  text-transform: uppercase;
}
li.circle-sec h3 a {
  margin-top: 15px;
  display: block;
  font-size: 27px;
}

.administration{background-image: url(../images/admin-bk.png); background-attachment: fixed;}
.administration .title-h2{color:#fff;}

.adm-box h5 {
  font-style: normal;
  font-weight: 500;
  font-size: 20px;
  line-height: normal;
  text-align: center;
  color: #FFFFFF;
}
.adm-box p {
  font-style: normal;
  font-weight: 400;
  font-size: 15px;
  line-height: normal;
  text-align: center;
  color: #FFFFFF;
}







 

/*--------------------------------------------------------------
# gallery
--------------------------------------------------------------*/
.gallery #gallery-flters {
  padding: 0;
  margin: 0 auto 50px auto;
  list-style: none;
  text-align: center;
}

.gallery #gallery-flters li {
  cursor: pointer;
  display: inline-block;
  padding: 8px 20px 10px 20px;
  font-size: 14px;
  font-weight: 400;
  line-height: 1;
  text-transform: uppercase;
  color: #4d4643;
  transition: all 0.3s;
  border-radius: 4px;
}

.gallery #gallery-flters li:hover,
.gallery #gallery-flters li.filter-active {
  color: #fff;
  background: #ae932b;
}

.gallery #gallery-flters li:last-child {
  margin-right: 0;
}

.gallery .gallery-item {
  margin-bottom: 30px;
}

.gallery .gallery-item .gallery-info {
  opacity: 0;
  position: absolute;
  left: 30px;
  right: 30px;
  bottom: 0;
  z-index: 3;
  transition: all ease-in-out 0.3s;
  background: rgba(255, 255, 255, 0.9);
  padding: 15px;
}

.gallery .gallery-item .gallery-info h4 {
  font-size: 18px;
  color: #fff;
  font-weight: 600;
  color: #111;
}

.gallery .gallery-item .gallery-info p {
  color: #444444;
  font-size: 14px;
  margin-bottom: 0;
}

.gallery .gallery-item .gallery-info .preview-link,
.gallery .gallery-item .gallery-info .details-link {
  position: absolute;
  right: 40px;
  font-size: 24px;
  top: calc(50% - 18px);
  color: #2b2b2b;
}

.gallery .gallery-item .gallery-info .preview-link:hover,
.gallery .gallery-item .gallery-info .details-link:hover {
  color: #ae932b;
}

.gallery .gallery-item .gallery-info .details-link {
  right: 10px;
}

.gallery .gallery-item .gallery-links {
  opacity: 0;
  left: 0;
  right: 0;
  text-align: center;
  z-index: 3;
  position: absolute;
  transition: all ease-in-out 0.3s;
}

.gallery .gallery-item .gallery-links a {
  color: #fff;
  margin: 0 2px;
  font-size: 28px;
  display: inline-block;
  transition: 0.3s;
}

.gallery .gallery-item .gallery-links a:hover {
  color: #57e76f;
}

.gallery .gallery-item:hover .gallery-info {
  opacity: 1;
  bottom: 20px;
}

/*--------------------------------------------------------------
# gallery Details
--------------------------------------------------------------*/
.gallery-details {
  padding-top: 40px;
}

.gallery-details .gallery-details-slider img {
  width: 100%;
}

.gallery-details .gallery-details-slider .swiper-pagination {
  margin-top: 20px;
  position: relative;
}

.gallery-details .gallery-details-slider .swiper-pagination .swiper-pagination-bullet {
  width: 12px;
  height: 12px;
  background-color: #fff;
  opacity: 1;
  border: 1px solid #ae932b;
}

.gallery-details .gallery-details-slider .swiper-pagination .swiper-pagination-bullet-active {
  background-color: #ae932b;
}

.gallery-details .gallery-info {
  padding: 30px;
  box-shadow: 0px 0 30px rgba(17, 17, 17, 0.08);
}

.gallery-details .gallery-info h3 {
  font-size: 22px;
  font-weight: 700;
  margin-bottom: 20px;
  padding-bottom: 20px;
  border-bottom: 1px solid #eee;
}

.gallery-details .gallery-info ul {
  list-style: none;
  padding: 0;
  font-size: 15px;
}

.gallery-details .gallery-info ul li+li {
  margin-top: 10px;
}

.gallery-details .gallery-description {
  padding-top: 30px;
}

.gallery-details .gallery-description h2 {
  font-size: 26px;
  font-weight: 700;
  margin-bottom: 20px;
}

.gallery-details .gallery-description p {
  padding: 0;
}
.glightbox-clean .gslide-title {
  margin-bottom: 0;
  line-height: normal;
}
/*--------------------------------------------------------------
# Footer
--------------------------------------------------------------*/
#footer {
  color: #fff;
  font-size: 14px;
}

#footer .footer-top {
  padding: 60px 0 30px 0;
  background: #2C4C63;
}

#footer .footer-top .footer-contact {
  margin-bottom: 30px;
}

#footer .footer-top .footer-contact h3 {
  font-size: 22px;
  margin: 0 0 10px 0;
  padding: 2px 0 2px 0;
  line-height: 1;
  font-weight: 500;
  letter-spacing: 1px;
  text-transform: uppercase;
  color: #fff;
}

#footer .footer-top .footer-contact p {
  font-size: 14px;
  line-height: 24px;
  margin-bottom: 0;
  font-family: "Roboto", sans-serif;
  color: rgba(255, 255, 255, 0.7);
}
.footer-top h4 {
  font-weight: 500;
  font-size: 12px;
  line-height: 14px;
  text-transform: uppercase;
  color: #AE932B;
}
.footer-top h2 {
  font-weight: 600;
  font-size: 20px;
  line-height: normal;
  color: #FFFFFF;
}


#footer .footer-top .footer-links {
  margin-bottom: 30px;
}

#footer .footer-top .footer-links ul {
  list-style: none;
  padding: 0;
  margin: 0;
}

#footer .footer-top .footer-links ul i {
  padding-right: 2px;
  color: #1ed33c;
  font-size: 18px;
  line-height: 1;
}

#footer .footer-top .footer-links ul li {
  padding: 10px 0;
  display: flex;
  align-items: center;
}

#footer .footer-top .footer-links ul li:first-child {
  padding-top: 0;
}

#footer .footer-top .footer-links ul a {
  color: rgba(255, 255, 255, 0.6);
  transition: 0.3s;
  display: inline-block;
  line-height: 1;
}

#footer .footer-top .footer-links ul a:hover {
  text-decoration: none;
  color: #fff;
}

#footer .footer-newsletter {
  font-size: 15px;
  color: rgba(255, 255, 255, 0.7);
}
.social-media-sec a {
  color: #fff;
  background: rgba(255, 255, 255, 0.1);
  font-size: 16px;
  padding: 10px 12px;
  border-radius: 50px;
}
.social-media-sec a:hover {
  color: #ebca4d;
  background: rgb(235 202 77 / 21%);
}
.footer-links h4:before {
  content: "";
  position: absolute;
  width: 41px;
  height: 1px;
  background-color: #ae9337;
  bottom: -7px;
}
.footer-links h4 {
  font-size: 14px;
  position: relative;
}
.social-media-sec a.login-btn {
  background: #EBCA4D;
  border-radius: 32px;
  padding: 11px 21px;
  font-size: 14px;
  margin-left: 20px;
  color: #000;
  border: none;
}
.social-media-sec a.login-btn:hover {
  background: #bc9500;
  color: #fff;
  border: none;
}
footer .container {
  max-width: 95%;
}
.quote h5 {
  font-style: normal;
  font-weight: 400;
  font-size: 18px;
  line-height: 22px;
  text-align: center;
  color: #FFFFFF;
}

.quote h4 {
  font-style: normal;
  font-weight: 400;
  font-size: 24px;
  line-height: 31px;  font-family: 'Lemon', cursive;
  text-align: center;text-transform: none;
  color: #FFFFFF; margin-top: 30px; margin-bottom: 30px;
}
.quote h3:before {
  content: "";
  background-color: #ae932b;
  position: absolute;
  width: 50px;
  height: 1px;
  bottom: -10px;
  margin: 0 auto;
  left: 0;
  right: 0;
}
.quote h3 {
  font-style: normal;
  font-weight: 500;
  font-size: 15px;
  line-height: 18px;
  text-align: center;
  color: #AE932B;
  position: relative;
  margin-bottom: 40px;
}
.quote {
  margin-top: 90px;
}
@media(max-width:1999px){
  .white-bg {
    padding: 22px;
  }
}
@media(max-width:1199px){
  .directory-pills.details-area .nav-pills {
    margin-top: 13.5%;
}
}
@media(max-width:1099px){
  #hero {
    height: 70vh;
}
#hero .carousel-inner .carousel-item {
  background-position: 20%;
}
li.circle-sec {
  width: 210px;
  height: 210px;
}
li.circle-sec h3 a {
  margin-top: 0px;
  display: block;
  font-size: 39px;
}
.adm-box img {
  max-width: 100%;
}
a.top-login-btn {
  width: fit-content;
  margin-left: 10px;
}
.social-media-sec a.login-btn {
  display: block;
  margin-top: 30px; width: fit-content;
}
.navbar a {
  padding: 10px 0 10px 20px;
  font-size: 14px;
}
a.top-login-btn {
  padding: 8px 14px !important;
}
}
@media(max-width:991px){
  .directory-pills .nav-pills {
    width: 100%;
    display: block;
    margin: 5px;
    margin-bottom: 40px;
    margin-top: 0px;
  }
}
@media(max-width:767px){
  .about-us p {
    padding: 10px 5%;
}
#hero .carousel-inner .carousel-item {
  background-position: 0%;
}
#hero {
  height: 560px;
}
.province-content ul {
  display: block;
}
.yellow-circle {
  margin-left: 0;
  margin-right: 0;
  margin-top: 10px;
  margin-bottom: 10px;
}
li.circle-sec {
  margin: 0px auto 20px auto;
}
.gallery .gallery-item {
  text-align: center;
}
#footer {
  text-align: center;
}
#footer .footer-top .footer-links ul li {
  display: block;
  align-items: center;
  text-align: center;
}
.footer-links h4:before {
  margin: 0 auto;
  left: 0;
  right: 0;
}
.vpills .nav-pills button {
  width: 100% !important;
}

.vpills .nav-pills {
  margin-bottom: 40px;
}
.profile-name h2, .profile-name h2 span, .prof-short {
  text-align: center !important;
  width: 100%;
  display: block;
}
.profile-view-btn {
  display: block;
  width: 50%;
  margin: 0 auto;
}
.profile-btn {
  margin-top: 30px;
  display: inline-block;
}
.profile-details {
  text-align: center;
}
.list {
  width: 100%;
}
.profile-pic img {
  margin-bottom: 20px;
  margin-top: 20px;
}
.inner-directory-list h2 {
  line-height: normal;
  height: auto;
}
.social-media-sec a.login-btn {
  width: max-content;
  margin: 40px auto 0px auto;
}
.social-media-sec {
  text-align: center;
}
.back-to-page {
  text-align: center;
}
}

@media(min-width:2000px){
  #hero {
    width: 100%;
    height: 85vh;
  }
}

.visibility{display: none;} 
.back-to{display:none;}

.back-to-page a {
  background: #2C4C63;
  border-radius: 32px;
  padding: 10px 43px;
  font-size: 16px;
  margin-left: 0;
  color: #FFF;
  font-weight: 500;
  border: none;
  margin-bottom: 40px;
  display: inline-block;
}
.back-to-page p {
  font-size: 17px;
  font-weight: 500;
  margin-bottom: 20px;
}
.back-to-page a:hover {
  background: #ebca4d;
  color: #2C4C63;
}

.row.directory-pills.details-area {
  align-items: flex-start;
}

@media(max-width:1400px) and (min-width:1200px){
  .directory-pills.details-area .nav-pills {
      margin-top: 11.5%;
  }
}









/* ------ NEW STYLES---- */
.inner-directory-list.inst-details p {
  color: #484848;
}

.inner-directory-list.inst-details h4, h4.inst-members-title {
  color: #484848;
  font-size: 21px;
  margin-bottom: 15px;
  margin-top: 15px;
}
.inner-directory-list .profile-details .inst-wrapper img {
  width: 100% !important;
  border-radius: 0px !important;
  margin-top: 12px;
}

.divider-line {
  width: 100%;
  background-color: #d2d2d2;
  height: 1px;
  margin: 24px 0px;
}
.white-bg.pad-0{padding: 0px !important;}
.profile-details.inst-wraper, .padd-201{padding: 20px 20px 30px 20px !important;}

@media(max-width:767px){
  .inner-directory-list.inst-details h2{margin-top: 20px;}
  .inner-directory-list.inst-details h2, .inner-directory-list.inst-details h4, .inner-directory-list.inst-details h2 span {
    text-align: center !important;
    width: 100%;
    float: left;
}
.inner-directory-list .profile-details .inst-wrapper img {
  padding: 0px 10px 10px 10px;
}
.white-bg.pad-0 {
  padding: 0px !important;
  margin: 0px auto;
  width: 94%;
}
.inner-directory-list.inst-details h4, h4.inst-members-title {
  text-align: center;
}
.inner-directory-list p {
  text-align: center;
}
}

/* ------ NEW STYLES END---- */

.profile-details table {
  width: 100%;
}
@media(min-width:1300px){
#v-pills-tabContent {
  max-width: 720px;
  margin: 0 auto;
}
}


li.prev a {
  border-radius: 10px 0px 0px 10px;
}
li.next a {
  border-radius: 0px 10px 10px 0px;
}
.list {
  color: #2C4C63;
  outline: none;
}